name: piper_tts_bridged
cmd:
  - start: |
      source_ros
      roslaunch ros_piper_tts forward_piper_pal.launch model_dir:=${PIPER_MODELS}
  - check: |
      source ${prefix}/setup.bash
      rosnode list | grep "/piper_tts"

requires:
  - base_system 
optional-requires:
  - translator

tags:
  - speech

host: ${laptop}

